Bug 882700 - Can't login swat
Summary: Can't login swat
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: samba
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andreas Schneider
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-02 18:38 UTC by Ivan Romanov
Modified: 2013-01-11 23:33 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-11 23:33:07 UTC


Attachments (Terms of Use)

Description Ivan Romanov 2012-12-02 18:38:03 UTC
I installed samba-swat package and edited /etc/xinet.d/swat to enable it.
Restarted xinetd.service and tryed to start swat in firefox. But after I input my root login I got login window again. 

I found how to solve this problem. I crated /etc/pam.d/samba file with auth       include      system-auth
account    required     pam_nologin.so
account    include      system-auth
session    include      system-auth

So I think. It should be fixed in samba-swat package.

Comment 1 Fedora Update System 2012-12-04 17:03:05 UTC
samba-4.0.0-170.fc18.rc6 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/samba-4.0.0-170.fc18.rc6

Comment 2 Fedora Update System 2012-12-04 21:12:00 UTC
Package samba-4.0.0-170.fc18.rc6:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing samba-4.0.0-170.fc18.rc6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19656/samba-4.0.0-170.fc18.rc6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-12-12 11:04:16 UTC
samba-4.0.0-173.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/samba-4.0.0-173.fc18

Comment 4 Ivan Romanov 2012-12-12 11:06:20 UTC
thanks!

Comment 5 Ivan Romanov 2012-12-12 11:06:37 UTC
it works now.

Comment 6 Fedora Update System 2013-01-11 23:33:09 UTC
samba-4.0.0-173.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.